Subject: Re: getpass()
From: [email-masked] (Kees van Veen)

23 Feb 1998 19:16:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Rodney Graham Davies <[email-masked]>
Cc: Gnu win32 <[email-masked]>

Rodney Graham Davies wrote:
> 
> Hi,
> 
> I'm enquiring as to find if anyone has re-written the getpass() function -
> char *getpass(char *prompt)
> 
> for gnuwin32?
> 
> The compiler recognises it, but just says that 'it's not done.'
> 
> Could anyone suggest where I may be able to find a library or three, or
> header file that may have the same function or similar?
> 
> I basically need to otherwise write a function that prevents the
> characters being echoed to the screen - yup! Password entry system!
> 
>

Try coolview

Kees
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".